.manage-card-dashboard-title {
  height: 14px;
  line-height: 14px;
  font-size: 14px;
  margin-left: $spacer * 0.4;
  margin-bottom: $spacer * 0.4;
  font-weight: bold;
  color: rgba(var(--bs-indigo-800-rgb), 0.8);
}

.manage-card-dashboard {
  max-width: 240px;
  padding: $spacer * 0.4;
  display: flex;
  flex-direction: column;
  height: 100%;

  .name {
    min-height: 1rem;
  }

  .name-container {
    flex-grow: 1;
  }

  .description {
    height: 3.5rem;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;

    p {
      margin: 0;
    }
  }

  .cover {
    width: 100%;
    aspect-ratio: 1 / 1;
    border: 1px solid var(--bs-gray-400);
    border-radius: 0.4rem;
    font-size: 0;
    overflow: hidden;
    background-size: cover;
    background-position: center center;
  }

  .no-cover {
    background-color: rgba(var(--bs-gray-100-rgb), 0.8);
    background-image: linear-gradient(
      45deg,
      rgba(var(--bs-gray-300-rgb), 0.25) 25%,
      transparent 25%,
      transparent 50%,
      rgba(var(--bs-gray-300-rgb), 0.25) 50%,
      rgba(var(--bs-gray-300-rgb), 0.25) 75%,
      transparent 75%,
      transparent
    );
  }

  .dropdown-toggle {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
  }
}